/***************************screen********************************/
.aui-view-320 .aui-w75 {
  width: 100%; }

.aui-view-320 .container, .aui-view-320 #pie-creditos {
  width: 320px;
  margin: 0 auto;
  display: block; }

.aui-view-320 .space {
  display: none; }

.aui-view-320 .container .span-18 {
  width: 100%; }

.aui-view-320 .span-12 {
  width: 280px; }

.aui-view-320 .span-13 {
  width: 290px; }

.aui-view-320 .span-14 {
  width: 300px; }

.aui-view-320 .span-17 {
  width: 275px; }

.aui-view-320 .span-18 {
  width: 70px; }

.aui-view-320 .span-19 {
  width: 110px; }

.aui-view-320 .span-20 {
  width: 150px; }

.aui-view-320 .span-21 {
  width: 190px; }

.aui-view-320 .span-22 {
  width: 230px; }

.aui-view-320 .span-23 {
  width: 270px; }

.aui-view-320 .span-24 {
  width: 320px;
  margin-right: 0; }

/***************************CABECERA*****************************/
.aui-view-320 #cabecera-superior {
  height: 40px; }

.aui-view-320 .titulo-microsite {
  width: 100%;
  max-width: 320px;
  min-width: 320px;
  height: 20px; }

.aui-view-320 #google_translate_element {
  margin-left: 0px;
  height: 40px;
  margin-top: 0px; }

.aui-view-320 .op-sup {
  float: right; }

.aui-view-320 .op-sup a {
  margin-left: 5px; }

.aui-view-320 .buscador-cabecera {
  float: right;
  margin-top: 6px; }

.aui-view-320 .buscador-cabecera .span-4 {
  width: 100px; }

.aui-view-320 .buscador-cabecera .span-4 input {
  width: 92px; }

.aui-view-320 .buscador-cabecera .span-2 {
  width: 50px; }

.aui-view-320 #cabecera-inferior {
  height: 180px;
  padding-top: 6px; }

.aui-view-320 #cabecera-inferior .span-4 {
  width: 98px;
  position: absolute; }

.aui-view-320 #cabecera-inferior .span-4 img {
  width: 98px; }

.aui-view-320 #cabecera-inferior .span-20 {
  width: 320px; }

.aui-view-320 #cabecera-inferior .span-20 img {
  width: 320px;
  margin-top: 12px; }

.aui-view-320 #sign-in {
  display: none; }

.aui-view-320 .logo-micro-site {
  height: 45px; }

.aui-view-320 #nav {
  padding-top: 0; }

.aui-view-320 #nav ul {
  display: none; }

.aui-view-320 .menu-principal-select {
  display: inline;
  font-size: 16px; }

/***************************HOME*******************************/
/*slider*/
.aui-view-320 .Cabildo_Principal_Layout #column-1 {
  display: none; }

/*************/
/*actualidad*/
/***********/
.aui-view-320 .Cabildo_Principal_Layout #column-2 {
  padding-top: 10px; }

.aui-view-320 #column-2 .span-11 {
  width: 90%; }

.aui-view-320 .noticia-home {
  padding-right: 14px; }

.aui-view-320 .mas-info {
  padding-right: 14px; }

.aui-view-320 #column-2 .caja-430-cont, .aui-view-320 #column-2 .caja-430-inf {
  background: none;
  width: 100%; }

.aui-view-320 #column-2 .caja-430-cont {
  padding: 0; }

.aui-view-320 .Cabildo_Principal_Layout #column-2 .caja-430-inf {
  display: none; }

.aui-view-320 .dimensionesPersonalizadas, .aui-view-320 .viewport, .aui-view-320 .overview {
  max-width: 314px;
  min-width: 300px;
  margin: 0; }

.aui-view-320 .viewport {
  min-width: 200px;
  min-height: 275px; }

/*********************/
/*enlaces destacados*/
/*******************/
.aui-view-320 .Cabildo_Principal_Layout #column-3 {
  display: none; }

.aui-view-320 .Cabildo_Principal_Layout #column-4 {
  display: none; }

.aui-view-320 .Cabildo_Principal_Layout #column-5 {
  display: none; }

.aui-view-320 .Cabildo_Principal_Layout #column-6 {
  padding-top: 40px;
  padding-left: 45px; }

.aui-view-320 .Cabildo_Principal_Layout .caja-260-cont, .aui-view-320 .Cabildo_Principal_Layout .caja-260-inf {
  background: none; }

.aui-view-320 .Cabildo_Principal_Layout .caja-260-inf {
  display: none; }

.aui-view-320 .Cabildo_Principal_Layout ul.caja-lista li {
  background-image: url("../../images/custom/fondos/FondoLinksMovil.gif");
  background-repeat: repeat-x;
  background-position: 0 0;
  margin-bottom: 4px; }

.aui-view-320 .Cabildo_Principal_Layout ul.caja-lista li.caja-seccion,
.aui-view-320 .Cabildo_Principal_Layout ul.caja-lista li.caja-mas-info,
.aui-view-320 .Cabildo_Principal_Layout ul.caja-lista li.separador-caja {
  background: none; }

/***********************/
/*perfil del ciudadano*/
/*********************/
.aui-view-320 ul.caja-perfil-ciudadano li {
  min-height: 125px; }

/******/
/*pie*/
/****/
.aui-view-320 .ocultar {
  display: none!important; }

.aui-view-320 .ocultar320 {
  display: none!important; }

.aui-view-320 #pie {
  padding: 0; }

.aui-view-320 #pie .span-18 {
  display: none; }

.aui-view-320 #pie .span-6 {
  width: 100%; }

.aui-view-320 #pie .logo-pie {
  float: left;
  height: 75px; }

.aui-view-320 #pie .logo-pie img {
  width: 70px; }

.aui-view-320 #pie .redes-sociales {
  float: right;
  clear: none;
  margin-top: 4px; }

.aui-view-320 #pie-creditos .span-7 {
  margin-top: 30px;
  position: absolute; }

.aui-view-320 .span-17 {
  width: 320px; }

.aui-view-320 #pie-creditos .span-17 ul {
  margin: 0; }

/***************************INTERIORES**********************************/
.aui-view-320 .contenido-titulo1 {
  width: 100%;
  float: left; }

.aui-view-320 #contenido-interior {
  width: 100%;
  padding-left: 0; }

.aui-view-320 .contenido-detalle {
  width: 300px; }

.aui-view-320 .contenido-media {
  width: 100%; }

.aui-view-320 .contenido {
  width: 100%;
  float: left; }

.aui-view-320 ul.contenido {
  width: auto; }

.aui-view-320 #contenido-interior .tabla-cont, .aui-view-320 #contenido-interior .formula-cont {
  min-width: 282px;
  background: url("../../images/custom/fondos/caja-310-cont.jpg") no-repeat scroll 0 0 transparent; }

.aui-view-320 #contenido-interior .tabla-inf {
  min-width: 312px;
  background: url("../../images/custom/fondos/caja-310-inf.jpg") no-repeat scroll 0 0 transparent; }

.aui-view-320 #contenido-interior .tabla-cont select, .aui-view-320 #contenido-interior .formula-cont seletc {
  max-width: 285px; }

/********************/
/*Layout 4 columnas*/
/******************/
.aui-view-320 .fourcolumnssg .aui-w33 {
  float: left;
  width: 100%; }

.aui-view-320 .fourcolumnssg #column-6 {
  width: 100%; }

.aui-view-320 .fourcolumnssg #column-6 .portlet-boundary {
  float: left;
  width: 100%; }

/********************/
/*Layout 3 columnas*/
/******************/
.aui-view-320 .threecolumnssg .aui-w50 {
  float: left;
  width: 100%; }

.aui-view-320 .threecolumnssg .span-8-addmid {
  margin-bottom: 20px;
  width: 300px; }

.aui-view-320 .threecolumnssg .span-8-addmid a img {
  max-width: 300px; }

/***************/
/*Migas de pan*/
/*************/
.aui-view-320 #breadcrumbs {
  margin-top: -10px;
  margin-bottom: 6px; }

.aui-view-320 #breadcrumbs .separa-g {
  height: 23px; }

/*******/
/*Menu*/
/*****/
.aui-view-320 #column-1, .aui-view-320 #layout-column_column-1, .aui-view-320 .aui-w70 {
  float: left;
  width: 100%;
  padding: 0; }

.aui-view-320 .aui-w70 {
  padding: 0; }

.aui-view-320 .nav-menu, .aui-view-320 #column-1 .caja-260-inf {
  display: none; }

.aui-view-320 #column-1 .caja-230-cont-sidebar, .aui-view-320 #column-1 .caja-260-inf {
  background: none;
  padding: 0; }

.aui-view-320 .menu-lista-desplegable {
  display: inline;
  padding-left: 15px; }

.aui-view-320 .menu-lista-desplegable select {
  min-width: 295px;
  max-width: 295px;
  font-size: 14px; }

/*********/
/*Agenda*/
/*******/
.aui-view-320 #caja-buscador {
  width: 100%;
  padding-left: 0;
  padding-right: 0; }

.aui-view-320 .formularioIzquierda, .aui-view-320 .formularioDerecha {
  max-width: 270px; }

.aui-view-320 .control-agenda {
  width: 303px; }

.aui-view-320 form {
  max-width: 300px; }

.aui-view-320 .dia-contenido-agenda-semanal {
  max-width: 284px; }

.aui-view-320 .portlet-msg-info {
  margin-top: 30px; }

.aui-view-320 .texto-elemento-agenda-semana {
  width: 292px; }

.aui-view-320 .texto-elemento-agenda {
  width: 215px; }

.aui-view-320 .datos-evento {
  width: 100%; }

/***********/
/*Noticias*/
/*********/
.aui-view-320 .texto-noticia {
  width: 290px; }

.aui-view-320 .foto-noticia {
  height: 90px;
  width: 95px; }

.aui-view-320 .foto-noticia img {
  max-width: 100px!important;
  max-height: 90px!important; }

.aui-view-320 .buscadorfechas {
  width: 300px; }

.aui-view-320 .buscadorfechas .labelIzq {
  padding: 7px 32px 0 0; }

.aui-view-320 .buscadorfechas .formularioDerecha .labelIzq {
  padding: 7px 48px 0 0; }

/*************/
/*Municipios*/
/***********/
.mapa-municipio {
  width: 100%; }

.aui-view-320 #gmaps {
  width: 285px; }

.aui-view-480 .caja-cont-3 {
  width: 210px; }

/*************/
/*Tr�mite****/
/***********/
.aui-view-320 #contenido-interior table.dos th.ancho-tramite {
  width: 87px; }

.aui-view-320 .tabla .tabla-cont .span-8 {
  width: 285px; }

.aui-view-320 .jqTransformSafari {
  width: 285px; }

/*******************/
/*Oferta de empleo*/
/*****************/
.aui-view-320 .formularioDerecha {
  float: left; }

.aui-view-320 .oferta-empleo .span-12 {
  width: 295px; }

.aui-view-320 .aui-field-input {
  max-width: 280px; }

.aui-view-320 .oferta-empleo .span-17 {
  width: 165px; }

/*************/
/*Directorio*/
/***********/
.aui-view-320 .directorio .span-14 {
  width: 300px;
  margin-bottom: 10px; }

.aui-view-320 .descripci�n-elemento-directorio {
  float: left; }

/******************************/
/*Lista de contenido dinamico*/
/****************************/
.aui-view-320 .lista-contenido {
  margin-bottom: -8px; }

.aui-view-320 .lista-contenido li {
  height: 52px; }

.aui-view-320 .titulo-info-rela {
  width: 69%; }

.aui-view-320 .span-8-addmid {
  margin-bottom: 25px; }

/*******************/
/*Grupos politicos*/
/*****************/
.aui-view-320 .caja-grupo-politico .contenido-titulo1 {
  width: auto; }

/**************/
/*Organigrama*/
/************/
.aui-view-320 .span-6-cont-interior {
  width: 300px; }

.aui-view-320 .caja-720-cont-organ {
  width: 295px;
  background: url("../../images/custom/fondos/caja-310-cont.jpg") no-repeat scroll 0 0 transparent; }

.aui-view-320 .caja-720-inf {
  width: 310px;
  background: url("../../images/custom/fondos/caja-310-inf.jpg") no-repeat scroll 0 0 transparent; }

.aui-view-320 .vicepresidentes .aui-w50 {
  width: 100%;
  float: left; }

.aui-view-320 .vicepresidentes #column-7 {
  margin-left: 5px;
  margin-bottom: -24px; }

/********/
/*Pleno*/
/******/
.aui-view-320 .pleno .fecha-elegida-agenda, .aui-view-320 .pleno .botonera-agenda {
  margin: 10px; }

.aui-view-320 #contenido-interior .pleno .tabla-cont {
  background: none;
  padding: 0; }

.aui-view-320 #contenido-interior .pleno .tabla-inf {
  background: none;
  height: 0; }

/*************/
/*Consejer�a */
/*************/
.aui-view-320 #contenido-interior .span-8-addmid {
  width: 310px;
  padding-right: 0px; }

/*************/
/*Ciudadano  */
/*************/
.aui-view-320 .span-8-addmid {
  padding-right: 0px; }

/*************/
/*Directorio */
/*************/
.aui-view-320 .elemento-directorio .foto-elemento-directorio {
  width: 100%; }

.aui-view-320 .caja-690-cont, .aui-view-320 .caja-690-inf {
  background: none;
  width: 100%; }

.aui-view-320 .caja-690-cont {
  padding: 0 0 12px 0; }

.aui-view-320 .caja-690-inf {
  display: none; }

.aui-view-320 .caja-210-cont {
  margin-left: 55px;
  width: 210px; }

.aui-view-320 .caja-210-inf {
  margin-left: 55px;
  width: 210px; }

.aui-view-320 #banners {
  display: none; }

.aui-view-320 .aui-w25 .span-6 .caja-230-cont-sidebar {
  display: none; }

.aui-view-320 .aui-w25 .span-6 .caja-260-inf {
  display: none; }

